[Bug 377978] [NEW] Sync mgltools-utpackages 1.5.4.cvs.20090514-1 (multiverse) from Debian unstable (non-free).

Scott Kitterman ubuntu at kitterman.com
Mon May 18 16:33:13 BST 2009


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/mgltools-utpackages
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync mgltools-utpackages 1.5.4.cvs.20090514-1 (multiverse) from
Debian unstable (non-free).

Explanation of the Ubuntu delta and why it can be dropped:
All Ubuntu changes in Debian.

Changelog since current karmic version 1.5.4.cvs.20081126-2ubuntu1:

mgltools-utpackages (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller at debian.org>  Thu, 14 May 2009 21:46:46
+0200

mgltools-utpackages (1.5.4.cvs.20081126-3) UNRELEASED; urgency=low

  * Change build-dep on python2.5-dev to python-all-dev (>= 2.5) and
    XS-Python-Version to >= 2.5 to build for Python 2.5 and 2.6

 -- Scott Kitterman <scott at kitterman.com>  Sat, 28 Mar 2009 13:46:18
-0400


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)

iEYEARECAAYFAkoRf7YACgkQHajaM93NaGpDqACgmd65yvfsfBpcimC+dSbZ2LLO
TFkAn1et+aqMDdHI9qsbW4Uoa6q/VEmA
=6LjT
-----END PGP SIGNATURE-----

** Affects: mgltools-utpackages (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Sync mgltools-utpackages 1.5.4.cvs.20090514-1 (multiverse) from Debian unstable (non-free).
https://bugs.launchpad.net/bugs/377978
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list